/*
Theme Name:     Eclectic
Theme URI:      https://eclectic.sheshoppesdemo.com
Template:       kadence
Author:         SheShoppes
Author URI:     https://sheshoppes.com
Description:    Eclectic is a versatile Kadence-based WordPress theme ideal for coaches, agencies, and podcasters. It provides a modern, customizable design with integrated podcasting display, coaching-focused features, and agency-ready tools. This theme boasts built-in portfolio and custom podcast post types, enabling you to easily showcase your work and episodes. With SEO optimization and fast loading times, Eclectic ensures a seamless user experience while helping your site rank higher in search engine results.
Version:        1.2.6
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/




@font-face {
    font-family: 'Helios Extended Bold';
    src: url('assets/fonts/heliosext-bold.woff2') format('woff2'),
         url('assets/fonts/heliosext-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios Extended Bold';
    src: url('assets/fonts/heliosext-bold-italic.woff2') format('woff2'),
         url('assets/fonts/heliosext-bold-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nord Book';
    src: url('assets/fonts/nord-book.woff2') format('woff2'),
         url('assets/fonts/nord-book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Just Another Hand';
    src: url('assets/fonts/justanotherhand.woff2') format('woff2'),
         url('assets/fonts/justanotherhand.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.script {
    font-family: 'Just Another Hand';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0;
    line-height: 100%;
    font-size: 3em;
}


.entry-taxonomies a {
  font-weight: normal !important;
}


.wp-block-kadence-advancedheading.marker,
.wp-block-kadence-advancedheading.underline,
.wp-block-kadence-advancedheading.cross{
  position: relative;
  z-index: 0;
}

.wp-block-kadence-advancedheading.marker mark.kt-highlight,
.wp-block-kadence-advancedheading.underline mark.kt-highlight,
.wp-block-kadence-advancedheading.cross s {
  color: inherit;
  position: relative;
  z-index: 0;
  text-decoration: none;
}


.wp-block-kadence-advancedheading.marker mark.kt-highlight::before {
  content: "";
  width: 100%;
  height: 90px;
  position: absolute;
  top: -1em;
  left: -10px;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}


.wp-block-kadence-advancedheading.underline mark.kt-highlight::after {
  content: "";
  width: 120%;
  height: 20px;
  position: absolute;
  bottom: -25px;
  left: -20px;
  background-repeat: no-repeat;
  background-size: 100% 20px;
  z-index: -1;
}


.wp-block-kadence-advancedheading.cross s::after {
  content: "";
  width: 120%;
  height: 100px;
  position: absolute;
  top: -10px;
  left: -10px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url('assets/images/eclectic-no.png');
}


.pagination .page-numbers {
  border-radius: 0;
  border-width: 1px;
}


select, 
textarea,
.comment-form input:placeholder-shown + label, 
.comment-form textarea:placeholder-shown + label, 
.comment-form .comment-input-wrap p label, 
.comment-form p.comment-form-float-label label, 
textarea::-webkit-input-placeholder,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
input[type="text"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="range"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered {
    border-radius: 0 !important;
    color: var(--global-palette3);
    border-color: var(--global-palette4);
}


@media screen and (max-width: 768px) {
  .ft-ro-dir-row .footer-section-inner-items-2 .footer-widget-area {
    margin-left: 0;
  }
}


.woocommerce span.onsale {
    border-radius: 0 !important;
}

.wc-block-cart__empty-cart__title {
    font-size: var(--wp--preset--font-size--large) !important;
}

.woocommerce div.product .button.single_add_to_cart_button,
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    height: initial;
    font-size: 100%;
}

.woocommerce-cart table.cart .product-name a,
.woocommerce-checkout table.cart .product-name a,
#add_payment_method table.cart .product-name a {
    color: var(--global-palette1);
}

.woocommerce form .form-row label,
.woocommerce form.login,
.woocommerce form.checkout_coupon,
.woocommerce form.register {
    color: var(--global-palette4);
    border: 0;
    background-color: var(--global-palette8);
    border-radius: 0;
}

.woocommerce #reviews #comments h2,
.related.products h2 {
    font-size: var(--wp--preset--font-size--medium);
}

.woocommerce #reviews .comment-reply-title {
	font-size: 1em;
	font-weight: normal;
}

.woocommerce ul.products li.product .entry-content-wrap {
	border-radius: 0;
}

.woocommerce div.product form.cart div.quantity {
	margin: 0 20px 0 0;
}

.woocommerce .quantity .qty {
	height: 42px;
}


.post-type-archive-podcast .loop-entry .entry-content-wrap,
.podcast-loop .loop-entry .entry-content-wrap {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: auto;
  flex-grow: 1;
  border-top: solid 1px var(--global-palette3);
  padding-top: 0;
  text-align: center;
}

.post-type-archive-podcast .entry.loop-entry,
.podcast-loop .entry.loop-entry {
  box-shadow: 0;
  border: solid 1px var(--global-palette3);
}

.post-type-archive-podcast .entry-footer,
.podcast-loop .entry-footer {
  order: -1;
  align-self: center;
  transform: translateY(-50%);
}

.post-type-archive-podcast .more-link-wrap,
.podcast-loop .more-link-wrap {
  margin: 0 0 1em 0!important;
}

.post-type-archive-podcast .more-link-wrap a.button,
.podcast-loop .more-link-wrap a.button {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 45px;
  background-color: var(--global-palette1);
  border-radius: 50%;
  border: 2px solid var(--global-palette3);
  font-size: 0;
  box-sizing: border-box;
  padding: 0;
}

.post-type-archive-podcast .more-link-wrap a:hover.button,
.podcast-loop .more-link-wrap a:hover.button {
  background-color: var(--global-palette2);
}

.post-type-archive-podcast .more-link-wrap a.button::before,
.podcast-loop .more-link-wrap a.button::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 11.3px;
  border-color: transparent transparent transparent var(--global-palette3);
  transform: translate(-50%, -50%);
}
